Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000336OpenIVPackage Installerpublic2015-11-21 15:282015-12-28 10:47
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version2.6.4 
Target Version2.7Fixed in Version2.7 
Summary0000336: Implement Package Installer 2.0
DescriptionImplement Package Installer 2.0:
- New UI
- GTA V support + "mods" folder support
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-11-21 15:28 GooD-NTS New Issue
2015-11-21 15:28 GooD-NTS Status new => assigned
2015-11-21 15:28 GooD-NTS Assigned To => GooD-NTS
2015-11-29 16:45 GooD-NTS View Status private => public
2015-12-28 10:47 GooD-NTS Status assigned => resolved
2015-12-28 10:47 GooD-NTS Fixed in Version => 2.7
2015-12-28 10:47 GooD-NTS Resolution open => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker